• Resolved timurihsan

    (@timurihsan)


    Plugin update failed:
    WPSSO Core(current version 6.13.2)
    WPSSO Update Manager(current version 2.6.0)

    WordPress update manager show – cannot update plugin. Nothing more

    Others plugins successfully updated. Error only with Wpsso.
    Upd. Premium license for site Ihsan.Store

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author JS Morisset

    (@jsmoriss)

    I’m happy to help. Unfortunately wordpress.org does not allow the support of Premium plugins or features in their forums. Please open a ticket on our Premium support site at https://surniaulula.com/support/ and I’ll be happy to help get that update issue resolved for you.

    Thanks,

    js.

    I’ve had the same problem for four days and I can assure you I have never had a premium WPSSO core product on my site.

    And it it won’t update with all of the other non-essential plugins on the site deactivated in troubleshooting mode either. Deactivating and reactivating the plugin is also ineffective.

    i have this issue as well with the newest version. Your plugin add ons say they require a newer version of the core but wordpress itself says there is nothing to update. Yet when I check the plugin site it shows that the plugin version on wordpress.com is newer than the one I have.

    This makes no sense.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.